/* directory common
--------------------------------------------------------- */
.header-body .keyvisual {
  height: 300px;
  border-top-width: 1px;
  background: url(/wp-content/themes/boi/assets/img/business/img_keyvisual_business.png) no-repeat center 0;
  background-size: cover;
}
.header-body .viewport .page-title, .header-body .viewport .page-category {
  color: #009272;
}
.header-body .viewport .title-unit {
  height: 247px;
}

.nav-category_menu {
  height: 53px;
}

.nav-category_menu li a {
  padding: 17px 0;
}

.header-foot {
  height: 83px;
}
.header-foot .title-unit {
  padding: 0;
}
.header-foot .title-unit .page-title, .header-foot .title-unit .page-category {
  margin-top: 0;
  height: 83px;
  line-height: 83px;
}

.header-foot:before, .header-foot:after {
  height: 1px;
}

#contents > .inner {
  padding: 40px 0;
}

.contents-main > p {
  line-height: 2;
}

/* .index
--------------------------------------------------------- */
#business.index .social-entry {
  margin-top: 30px;
  padding: 35px;
  background: #fff;
}
#business.index .social-entry:first-child {
  margin-top: 0;
}
#business.index .social-header {
  position: relative;
  padding-bottom: 30px;
  border-bottom: 1px solid #008FD5;
}
#business.index .social-header h2 {
  padding-top: 15px;
  color: #008FD5;
  font-weight: 300;
  font-size: 213%;
}
#business.index .social-header span {
  display: block;
  padding-top: 5px;
  color: #008FD5;
  font-size: 108%;
}
#business.index .social-header ul {
  position: absolute;
  top: 5px;
  right: 0;
}
#business.index .social-header ul li {
  display: inline-block;
  margin-left: 15px;
}
#business.index .social-header ul li:first-child {
  margin-left: 0;
}
#business.index .social-header ul a {
  display: inline-block;
  width: 163px;
  height: 50px;
  background: #008FD5;
  color: #fff;
  text-align: center;
  text-decoration: none;
  line-height: 50px;
}
#business.index .social-header ul a.youtube {
  background: #B20000;
}
#business.index .social-header ul a:after {
  display: inline-block;
  width: 17px;
  height: 10px;
  background: url(../img/business/icn-blank_w.png) no-repeat right center;
  content: "";
}
#business.index .social-header ul a:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
}
#business.index .entry-body {
  margin-top: 25px;
}
#business.index .entry-body .entry-main {
  float: left;
  width: 450px;
}
#business.index .entry-body .entry-main p {
  margin-top: 20px;
  line-height: 1.6;
}
#business.index .entry-body .entry-main .center {
  text-align: center;
}
#business.index .entry-body .entry-main.other {
  float: none;
  width: 100%;
}
#business.index .entry-body .entry-main.other ul {
  display: table;
}
#business.index .entry-body .entry-main.other li {
  display: table-cell;
}
#business.index .entry-body .entry-main.other li:first-child {
  width: 450px;
  vertical-align: middle;
  text-align: center;
}
#business.index .entry-body .entry-main.other li:last-child {
  width: 460px;
  text-align: right;
}
#business.index .entry-body > p {
  float: right;
}
#business.index .social-download {
  margin-top: 30px;
  padding: 20px;
  background: #f2f9fd;
}
#business.index .social-download h3 {
  height: 35px;
  background: #fff;
  color: #008FD5;
  text-align: center;
  line-height: 35px;
}
#business.index .social-download ul {
  padding-top: 20px;
  text-align: center;
}
#business.index .social-download li {
  display: inline-block;
  margin-left: 30px;
  width: 135px;
  vertical-align: top;
  text-align: left;
  text-align: center;
}
#business.index .social-download li span {
  display: block;
  margin-top: 7px;
  width: 135px;
  font-size: 93%;
}
#business.index .social-download li a {
  color: #666;
  text-decoration: none;
}
#business.index .social-download li:first-child {
  margin-left: 0;
}
/* .social
--------------------------------------------------------- */
#business.social .social-entry {
  margin-top: 30px;
  padding: 35px;
  background: #fff;
}
#business.social .social-entry:first-child {
  margin-top: 0;
}
#business.social .social-header {
  position: relative;
  padding-bottom: 30px;
  border-bottom: 1px solid #008FD5;
}
#business.social .social-header h2 {
  padding-top: 15px;
  color: #008FD5;
  font-weight: 300;
  font-size: 213%;
}
#business.social .social-header span {
  display: block;
  padding-top: 5px;
  color: #008FD5;
  font-size: 108%;
}
#business.social .social-header ul {
  position: absolute;
  top: 5px;
  right: 0;
}
#business.social .social-header ul li {
  display: inline-block;
  margin-left: 15px;
}
#business.social .social-header ul li:first-child {
  margin-left: 0;
}
#business.social .social-header ul a {
  display: inline-block;
  width: 163px;
  height: 50px;
  background: #008FD5;
  color: #fff;
  text-align: center;
  text-decoration: none;
  line-height: 50px;
}
#business.social .social-header ul a.youtube {
  background: #B20000;
}
#business.social .social-header ul a:after {
  display: inline-block;
  width: 17px;
  height: 10px;
  background: url(../img/business/icn-blank_w.png) no-repeat right center;
  content: "";
}
#business.social .social-header ul a:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
}
#business.social .entry-body {
  margin-top: 25px;
}
#business.social .entry-body .entry-main {
  float: left;
  width: 450px;
}
#business.social .entry-body .entry-main p {
  margin-top: 20px;
  line-height: 1.6;
}
#business.social .entry-body .entry-main .center {
  text-align: center;
}
#business.social .entry-body .entry-main.other {
  float: none;
  width: 100%;
}
#business.social .entry-body .entry-main.other ul {
  display: table;
}
#business.social .entry-body .entry-main.other li {
  display: table-cell;
}
#business.social .entry-body .entry-main.other li:first-child {
  width: 450px;
  vertical-align: middle;
  text-align: center;
}
#business.social .entry-body .entry-main.other li:last-child {
  width: 460px;
  text-align: right;
}
#business.social .entry-body > p {
  float: right;
}
#business.social .social-download {
  margin-top: 30px;
  padding: 20px;
  background: #f2f9fd;
}
#business.social .social-download h3 {
  height: 35px;
  background: #fff;
  color: #008FD5;
  text-align: center;
  line-height: 35px;
}
#business.social .social-download ul {
  padding-top: 20px;
  text-align: center;
}
#business.social .social-download li {
  display: inline-block;
  margin-left: 30px;
  width: 135px;
  vertical-align: top;
  text-align: left;
  text-align: center;
}
#business.social .social-download li span {
  display: block;
  margin-top: 7px;
  width: 135px;
  font-size: 93%;
}
#business.social .social-download li a {
  color: #666;
  text-decoration: none;
}
#business.social .social-download li:first-child {
  margin-left: 0;
}

/* .new
--------------------------------------------------------- */
#business.new .contents-main {
  height: 570px;
  background: url(../img/business/bg-new.jpg) no-repeat ;
}
#business.new h2 {
  padding-top: 105px;
  color: #fff;
  text-align: center;
  font-size: 307.7%;
}
#business.new h2 + p {
  padding-top: 20px;
  color: #fff;
  text-align: center;
  font-size: 138.5%;
  line-height: 1.6;
}
#business.new .project {
  box-sizing: border-box;
  margin: 25px auto 0 auto;
  padding: 25px;
  width: 900px;
  background: #fff;
  color: #444;
}
#business.new .project a {
  color: #444;
  text-decoration: none;
}
#business.new .project > p {
  float: left;
  margin-top: 0;
  width: 262px;
}
#business.new .project img {
  border: 1px solid #ddd;
}
#business.new .project .project-body {
  float: right;
  width: 570px;
}
#business.new .project .project-body h3 {
  display: inline-block;
  vertical-align: middle;
  font-size: 230.8%;
}
#business.new .project .project-body h3 + span {
  display: inline-block;
  padding-left: 20px;
  vertical-align: middle;
  font-size: 108%;
}
#business.new .project .project-body p {
  margin-top: 13px;
  font-size: 108%;
  line-height: 1.4;
}
#business.new .project .project-body p + p {
  display: inline-block;
  padding-right: 20px;
  background: url(../img/business/icn-blank_bk.png) no-repeat right center;
  font-size: 123.1%;
}



/* .games
--------------------------------------------------------- */


.game-txt-img{
	margin: 35px 0 0 0;
}

.game-txt{
	margin: 20px 0;
	line-height: 1.7em;
}

.game-txt a:link,
.game-txt a:hover,
.game-txt a:visited{
  color: #008FD5;
}


dl.attr_list {
	margin: 15px 0 0 0;
	padding: 0;
	line-height: 1.4em;
	overflow: hidden;
}

dl.attr_list dt {
	clear: bot;
	float: left;
	width: 75px;
	margin: 0 0 3px 0;
	padding: 0;
}

dl.attr_list dd {
	margin: 0 0 3px 75px;
	padding: 0;
}





/* add 1601 */


.btn-round-soon {
  position: relative;
  display: block;
  width: 430px;
  height: 50px;
  border: none;
  border-radius: 25px;
  background: #666;
  color: #fff;
  text-align: center;
  text-decoration: none;
  font-size: 108%;
  line-height: 50px;
  margin: 90px 0 0 0;
}
.btn-round-soon:after {
  position: absolute;
  top: 15px;
  width: 28px;
  height: 19px;
  background: none;
  content: "";
}


.release{
	text-align: center;
	font-size: 28px;
	font-weight: bold;
	color: #e33a3a;
	margin: 18px 0 8px 0;
}

